Subject: 28-4 C-33 21:05 Manhattan
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 27 Apr 2001 12:25:48 +0200

Faltan palabras para describir la profundísima y sentida admiración hacia 
esta obra maestra, de Woody Allen y del cine. Cinemascope, blanco y negro, 
la tele sirve, pero inténtese en el cine.

Él adoraba Nueva York, la idolatraba y la sentimentalizaba de un modo 
excesivo, George Gershwin,Meryl Streep de lesbiana rencorosa, Diane Keaton 
(yo soy de Philadelphia)   Mariel Hemingway (tu hubieras puesto fin a la 
discusión entre Job y Dios...), cosas por las que vale la pena vivir, el 
rostro de Tracy...

No hay que leer comentarios inconexos como estos, hay que verla ...

Hay que confiar en las personas